.playlist-wrapper {
	margin: 0px 15px 40px 15px;
}

.mainvid-canvas iframe,
.mainvid-canvas object,
.mainvid-canvas embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 7px;
}

.playlist-wrapper .mainvid-canvas {
	float: unset;
	max-width: 100%;
	z-index: 5;
	position: sticky;
	top: 60px;
	padding-bottom: 47.3%;
}

.article .playlist-wrapper ol {
	margin: 0;
	box-shadow: 0 6px 12px rgba(61, 82, 104, 0.12), 0 3px 6px rgba(0, 0, 0, 0.06);
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
	padding: 18px 10px 0 10px;
	background-color: #fff;
	border-radius: 10px;
	z-index: 1
}



.playlist-wrapper ol li:hover img {
	opacity: .8;
}


.playlist-wrapper ol li .cobre-link {
 position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1;
cursor: pointer;
}



.playlist-background {
	margin-left: -10px;
	margin-right: -10px;
	background-color: #f9f9f9;
	padding-bottom: 1px;
	margin-bottom: 25px;
}


.playlist-background .titulo-video {
	padding: 2px 5px 15px 15px;
}

.playlist-background .titulo-video h2,
.playlist-background .titulo-video h3 {
	margin-bottom: 0;
	margin-top: 15px;
}

.playlist-background .titulo-video .sub-tivideo,
.playlist-background .titulo-video .sub-tivideo strong {
	color: #999;
	font-size: 90%;
}

.playlist-wrapper ol li {
	width: 33.3%;
	border-bottom: 1px solid #f2f2f2;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-left: -3px;
	position: relative;
	list-style: none
}


.article .playlist-wrapper ol li img {
	margin: 0;
	width: 100%;
	height: 100%;
	border-radius: 5px;
}

.playlist-wrapper figure {
	max-height: 140px;
	display: flex;
	position: relative;
	flex-direction: column;
	
	align-items: flex-start;
}

.playlist-wrapper ol li .desc {
	font-weight: bold;
	font-size: 85%;
	margin-top: 4px;
	line-height: 17px;
	padding-right: 5px;
}



.playlist-wrapper .meta-dados {
  font-size: 11px;
  color: #909090;
  font-weight: normal;
  margin-top: 2px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-right: 13px;
}




@media screen and (max-width: 551px) {
	
		.playlist-wrapper{margin-left: -10px;
margin-right: -10px;}
	
	.playlist-wrapper {margin-left: 0;
margin-right: 0;}
	
	.article  .playlist-wrapper ol {padding: 12px 5px 0 5px; margin-top: 12px;}
	
	.playlist-wrapper ol li {margin-left: -1px; padding-left: 3px;}
	
	.playlist-wrapper ol li .desc {line-height: 15px}
	
	.playlist-wrapper figure {max-height: 100px;}
	
	
	.playlist-background .titulo-video {
    padding-left: 2px;
}
	
	
	.playlist-wrapper .mainvid-canvas {padding-bottom: 56%;} 


}



@media screen and (max-width: 400px) {.playlist-wrapper figure {max-height: 75px;}}